lapacke_spbsvx_work.c(3)

NAME
lapacke_spbsvx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_spbsvx_work (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int kd, lapack_int nrhs, float *ab, lapack_int ldab, float *afb, lapack_int ldafb, char *equed, float *s, float *b, lapack_int ldb, float *x, lapack_int ldx, float *rcond, float *ferr, float *berr, float *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_spbsvx_work (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int kd, lapack_int nrhs, float * ab, lapack_int ldab, float * afb, lapack_int ldafb, char * equed, float * s, float * b, lapack_int ldb, float * x, lapack_int ldx, float * rcond, float * ferr, float * berr, float * work, lapack_int * iwork)

Definition at line 36 of file lapacke_spbsvx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.